{
  "id": 2533417,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Michael Chupich, Defendant-Appellant",
  "name_abbreviation": "People v. Chupich",
  "decision_date": "1971-03-29",
  "docket_number": "No. 52504",
  "first_page": "302",
  "last_page": "302",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 302"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 388,
    "ocr_confidence": 0.733,
    "sha256": "d50d791c27bbdb391a593823f056a66c9e7a509c8fd6e9933af7e61f3923d74f",
    "simhash": "1:ae22b5a0eeda7bf1",
    "word_count": 57
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Michael Chupich, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE LYONS.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Frederick F. Cohn and Sam Adam, both of Chicago, for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Arthur Lewis Belkind, Assistant State\u2019s Attorneys, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Michael Chupich, Defendant-Appellant.\n(No. 52504;\nFirst District\nMarch 29, 1971.\nFrederick F. Cohn and Sam Adam, both of Chicago, for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Arthur Lewis Belkind, Assistant State\u2019s Attorneys, of counsel,) for the People."
  },
  "file_name": "0302-01",
  "first_page_order": 326,
  "last_page_order": 326
}
